
body{
    background-color: white;
    
}

h1{
    color: goldenrod;
}

.dos{
    background-color: blueviolet;
    color: antiquewhite;
    width: 50%;
    transition: 2s;
}

#uno{
    color: red;
   transition: 2s;
    width: 30%;
}
h1:nth-of-type(4){
   text-decoration: underline;
}

h1:hover{

    background-color: red;
    transition: 2s;

}
    
h1:active{

    background-color: yellow;
    transition: 2s;
    
}
  
p{
    font-family: pacifico;
    font-size: 1.4vw;
    /*font-weight: bold; para cambiar la negra que es el parrafo*/
    font-style: oblique;
    text-decoration-line: underline 6px dashed red ;
    text-decoration-line: overline 5px red;
}

